Subject: bug#12768: 24.1; flyspell highlights words which ispell accepts

From: Reuben Thomas <[email-masked]>
Date: Thu, 1 Nov 2012 00:55:17 +0000

On 1 November 2012 00:10, Agustin Martin <[email-masked]>wrote:

> >
> > /usr/bin/aspell -a -m -B --encoding=utf-8
>
> While probably unrelated, this should have a "-d en_GB" part.

I was running with emacs -Q, so unless emacs uses my locale to determine
the default dictionary, wouldn't it have omitted that argument?

Thanks also for the workaround.

-- 
http://rrt.sc3d.org